*{
	margin: 0;
	padding: 0;
	font-family: 'Andika New Basic', sans-serif;
	font-size: 25px;
}
#navbar{
	position: sticky;
	top: 0;
	z-index: 10;
}
.navbar{

	padding: 0px !important;
	background-color: #6600cc;
}
.navbar-brand img{
	height: 50px;
	padding-left: 30px;
}
.navbar-nav li{
	padding: 0 10px;
}
.navbar-nav li a{
	color: #fff !important;
	font-weight: 600;
	float: right;
	text-align: left;
}
.navbar-toggler{
	outline: none !important;
}
.fa-bars{
	color:black;
	font-size: 30px !important;
}
.bottom-img{
	width: 100%;
}
/*Banner Section*/
#banner{
	color: black;
	padding top: 5%;
}
.promo{
	font-size: 40px;
	font-weight: 600;
	margin-top: 100px;
}
/*about me*/
#aboutme{
	padding: 80px 0;
}
.aboutme-img{
	width: 100%;
	margin-top: 20px;
	border-radius: 50%;
}
.about{
	padding: 20px;
}
#aboutme p{
	text-align: left;
}
.title::before{
	content:'';
	background: #7b1798;
	height: 5px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	transform: translateY(63px);
}
/*portfolio*/
#portfolio{
	padding: 80px 0;
}
.portfolio{
	padding: 50px;
	margin-left: 50px;
}

/*Contact Section*/
.btn1{
	width: 100%;
}
#contact{
	padding: 80px 0;
}
h4{
	padding-top: 40px;
}
/*footer Section*/
#socialmedia{
	background-color: #6600cc;
	color: #fff;
}